#MainFrame {
	WIDTH: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	height: auto;
	clear: none;
	float: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	display: table;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-image: url(../Images/mainframe_bg.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}

#header {
	WIDTH: 850px;
	HEIGHT: 130px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-image: url(../Images/header.jpg);
	background-position: center center;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #458610;
	text-align: right;
}
#header_left {
	float: left;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}
#header_banner {
	WIDTH: auto;
	height: 120px;
	float: right;
	position: relative;
	clear: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#ColumnLeft {
	FLOAT: left;
	WIDTH: 500px;
	height: auto;
	position: relative;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	visibility: visible;
	overflow: visible;
	background-color: #FFFFFF;
	padding-left: 50px;
}
#columnRight {
	FLOAT: right;
	position: relative;
	width: 130px;
	text-align: right;
	vertical-align: top;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	display: table;
}

#columnCenter {
	WIDTH: 60%;
	float: left;
	float: right;
	overflow: auto;
	text-align: right;
	vertical-align: top;
	position: relative;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	clear: none;
}

#service_Left {
	WIDTH: 635px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-align: right;
	border-collapse: collapse;
	position: relative;
	height:auto !important;
	float: left;
	vertical-align: top;
	clear: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}
#service_text_header {
	WIDTH: 635px;
	margin-top: 20px;
	margin-right: 170px;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
	border-collapse: collapse;
	position: relative;
	height:auto !important;
	float: none;
	vertical-align: top;
	clear: none;
	font-size: 22px;
	direction:rtl;
	display: block;
}

#service_text {
	text-align: right;
	border-collapse: collapse;
	position: relative;
	vertical-align: top;
	direction:rtl;
	margin-top: 45px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 95%;
	display: block;
}
#service_image1 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#service_Right {
	FLOAT: right;
	position: relative;
	width: 160px;
	text-align: right;
	vertical-align: top;
	margin-top: 50px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	list-style-type: disc;
	direction:rtl;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: double;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-color: #458610;
}
li.service_menu {
	height: auto;
	list-style-type: square;
	direction:rtl;
	margin: 0px;
	text-align: right;
	vertical-align: top;
	text-indent: 3px;
	list-style-position: inside;
}
ul.service_menu {
	direction:rtl;
	margin: 0px;
	padding: 0px;
}
.service_work_gallery {
	position: relative;
	width: 400px;
	height: 400px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	float: none;
	display: block;
}
.service_work_gallery IMG {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	left: 0px;
	top: 0px;
	overflow: hidden;
	display: block;
}
.nav {
	text-align: center;
	width: 50%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
	white-space: normal;
}
.nav   a   {
	text-decoration: none;
	font-weight: bold;
	margin: 0;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.nav  a.activeSlide {
}
.nav  a:focus { outline: none; }
.nav a:hover {
	text-decoration: none;
	margin: 0;
	padding: 0px;
}

#mainNav {
	BACKGROUND-IMAGE: url(../images/bg_cartboard.jpg);
	MARGIN: 0px auto;
	WIDTH: 760px;
	HEIGHT: 37px;
	TEXT-ALIGN: center;
	overflow: hidden;
}
#menu {
	WIDTH: 115px;
	margin-top: 15px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	float: right;
}
#mainNavBtn {
	FLOAT: right; HEIGHT: 37px
}
#mainContent {
	WIDTH: 770px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#about {
	WIDTH: 80%;
	margin-right: 30px;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	height: auto;
	text-align: right;
	direction: rtl;
}
#Menu_Top {
	WIDTH: 850px;
	HEIGHT: 30px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-image: url(../Images/grad_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	vertical-align: middle;
}
#top_menu {
	WIDTH: 850px;
	HEIGHT: 43px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
#footer {
	WIDTH: 850px;
	HEIGHT: 100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-image: url(../Images/footer2.jpg);
	background-position: center center;
	text-align: center;
	vertical-align: baseline;
}
#page_text_header {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
	border-collapse: collapse;
	position: relative;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	direction:rtl;
	padding: 0px;
	vertical-align: top;
	float: none;
}

#article_Left {
	WIDTH: 680px;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
	text-align: right;
	border-collapse: collapse;
	position: relative;
	height:auto !important;
	float: left;
	vertical-align: top;
	margin-right: 5px;
	padding: 0px;
}

#news_scroller {
	position: relative;
	width: 140px;
	text-align: center;
	vertical-align: middle;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 200px;
	border: 1px solid #E8D1A7;
	padding: 0px;
	display: block;
	background-color: #F4E29B;
}
#bottom_spacer {
	WIDTH: 850px;
	HEIGHT: 30px;
	position: relative;
	display: block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: none;
	margin: 0px;
	clear: both;
}
table.footer {
	WIDTH: 300px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	height: auto;
}
ul.footer {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
}
li.footer {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	text-align: center;
	list-style-type: none;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 16px;
}
#recommenders_text_container {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
	border-collapse: collapse;
	position: relative;
	direction:rtl;
	padding: 0px;
	width: 90%;
}
li.service_menu a {
	height: auto;
	list-style-type: square;
	direction:rtl;
	margin: 0px;
	text-align: right;
	vertical-align: top;
	text-indent: 3px;
	list-style-position: inside;
	text-decoration: none;
}
#Team_MainFrame_Image {
	WIDTH: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	height: auto;
	clear: none;
	float: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	display: table;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-image: url(../Images/nut&bolts.jpg);
	background-repeat: no-repeat;
	background-position: 20px 50px;
}
#MainFrame_index {
	WIDTH: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	height: auto;
	clear: none;
	float: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	display: table;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-image: url(../Images/glove_tsp.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
